.clearfix:before,
.clearfix:after,
.lay-container:before,
.lay-container:after,
.lay-row:before,
.lay-row:after {
	display: table;
	content: " ";
}

.lay-container.bottom-margin, .container-bottom-margin {
	margin-bottom: 64px;
}
.lay-row.bottom-margin, .row-bottom-margin {
	margin-bottom: 32px;
}

.clearfix:after,
.lay-container:after,
.lay-row:after {
	clear: both;
}

.lay-row {
}

.lay-row .lay-row {
	padding-left: 0;
	padding-right: 0;
}

.lay-col-xs-1, .lay-col-xs-2, .lay-col-xs-3, .lay-col-xs-4, .lay-col-xs-5, .lay-col-xs-6, .lay-col-xs-7, .lay-col-xs-8, .lay-col-xs-9, .lay-col-xs-10, .lay-col-xs-11, .lay-col-xs-12, .lay-col-xs-13, .lay-col-xs-14, .lay-col-xs-15, .lay-col-xs-16, .lay-col-xs-17, .lay-col-xs-18, .lay-col-xs-19, .lay-col-xs-20, .lay-col-xs-21, .lay-col-xs-22, .lay-col-xs-23, .lay-col-xs-24
.lay-col-sm-1, .lay-col-sm-2, .lay-col-sm-3, .lay-col-sm-4, .lay-col-sm-5, .lay-col-sm-6, .lay-col-sm-7, .lay-col-sm-8, .lay-col-sm-9, .lay-col-sm-10, .lay-col-sm-11, .lay-col-sm-12, .lay-col-sm-13, .lay-col-sm-14, .lay-col-sm-15, .lay-col-sm-16, .lay-col-sm-17, .lay-col-sm-18, .lay-col-sm-19, .lay-col-sm-20, .lay-col-sm-21, .lay-col-sm-22, .lay-col-sm-23, .lay-col-sm-24 {
	position: relative;
	float: left;
	min-height: 1px;
}

.lay-col-bottom-padding {
	padding-bottom: 2.5%;
}

@media (max-width: 767px) {
	.lay-col-xs-1 { width: 4.16666666666667%; }
	.lay-col-xs-2 { width: 8.33333333333333%; }
	.lay-col-xs-3 { width: 12.5%; }
	.lay-col-xs-4 { width: 16.6666666666667%; }
	.lay-col-xs-5 { width: 20.8333333333333%; }
	.lay-col-xs-6 { width: 25%; }
	.lay-col-xs-7 { width: 29.1666666666667%; }
	.lay-col-xs-8 { width: 33.3333333333333%; }
	.lay-col-xs-9 { width: 37.5%; }
	.lay-col-xs-10 { width: 41.6666666666667%; }
	.lay-col-xs-11 { width: 45.8333333333333%; }
	.lay-col-xs-12 { width: 50%; }
	.lay-col-xs-13 { width: 54.1666666666667%; }
	.lay-col-xs-14 { width: 58.3333333333333%; }
	.lay-col-xs-15 { width: 62.5%; }
	.lay-col-xs-16 { width: 66.6666666666667%; }
	.lay-col-xs-17 { width: 70.8333333333333%; }
	.lay-col-xs-18 { width: 75%; }
	.lay-col-xs-19 { width: 79.1666666666667%; }
	.lay-col-xs-20 { width: 83.3333333333333%; }
	.lay-col-xs-21 { width: 87.5%; }
	.lay-col-xs-22 { width: 91.6666666666667%; }
	.lay-col-xs-23 { width: 95.8333333333333%; }
	.lay-col-xs-24 { width: 100%; }

	.lay-col-xs-pull-0 { right: auto; }
	.lay-col-xs-pull-1 { right: 4.16666666666667%; }
	.lay-col-xs-pull-2 { right: 8.33333333333333%; }
	.lay-col-xs-pull-3 { right: 12.5%; }
	.lay-col-xs-pull-4 { right: 16.6666666666667%; }
	.lay-col-xs-pull-5 { right: 20.8333333333333%; }
	.lay-col-xs-pull-6 { right: 25%; }
	.lay-col-xs-pull-7 { right: 29.1666666666667%; }
	.lay-col-xs-pull-8 { right: 33.3333333333333%; }
	.lay-col-xs-pull-9 { right: 37.5%; }
	.lay-col-xs-pull-10 { right: 41.6666666666667%; }
	.lay-col-xs-pull-11 { right: 45.8333333333333%; }
	.lay-col-xs-pull-12 { right: 50%; }
	.lay-col-xs-pull-13 { right: 54.1666666666667%; }
	.lay-col-xs-pull-14 { right: 58.3333333333333%; }
	.lay-col-xs-pull-15 { right: 62.5%; }
	.lay-col-xs-pull-16 { right: 66.6666666666667%; }
	.lay-col-xs-pull-17 { right: 70.8333333333333%; }
	.lay-col-xs-pull-18 { right: 75%; }
	.lay-col-xs-pull-19 { right: 79.1666666666667%; }
	.lay-col-xs-pull-20 { right: 83.3333333333333%; }
	.lay-col-xs-pull-21 { right: 87.5%; }
	.lay-col-xs-pull-22 { right: 91.6666666666667%; }
	.lay-col-xs-pull-23 { right: 95.8333333333333%; }
	.lay-col-xs-pull-24 { right: 100%; }

	.lay-col-xs-push-0 { left: auto; }
	.lay-col-xs-push-1 { left: 4.16666666666667%; }
	.lay-col-xs-push-2 { left: 8.33333333333333%; }
	.lay-col-xs-push-3 { left: 12.5%; }
	.lay-col-xs-push-4 { left: 16.6666666666667%; }
	.lay-col-xs-push-5 { left: 20.8333333333333%; }
	.lay-col-xs-push-6 { left: 25%; }
	.lay-col-xs-push-7 { left: 29.1666666666667%; }
	.lay-col-xs-push-8 { left: 33.3333333333333%; }
	.lay-col-xs-push-9 { left: 37.5%; }
	.lay-col-xs-push-10 { left: 41.6666666666667%; }
	.lay-col-xs-push-11 { left: 45.8333333333333%; }
	.lay-col-xs-push-12 { left: 50%; }
	.lay-col-xs-push-13 { left: 54.1666666666667%; }
	.lay-col-xs-push-14 { left: 58.3333333333333%; }
	.lay-col-xs-push-15 { left: 62.5%; }
	.lay-col-xs-push-16 { left: 66.6666666666667%; }
	.lay-col-xs-push-17 { left: 70.8333333333333%; }
	.lay-col-xs-push-18 { left: 75%; }
	.lay-col-xs-push-19 { left: 79.1666666666667%; }
	.lay-col-xs-push-20 { left: 83.3333333333333%; }
	.lay-col-xs-push-21 { left: 87.5%; }
	.lay-col-xs-push-22 { left: 91.6666666666667%; }
	.lay-col-xs-push-23 { left: 95.8333333333333%; }
	.lay-col-xs-push-24 { left: 100%; }

	.lay-col-xs-offset-0 { margin-left: 0%; }
	.lay-col-xs-offset-0-5 { margin-left: 2.08333333333333%; }
	.lay-col-xs-offset-1 { margin-left: 4.16666666666667%; }
	.lay-col-xs-offset-1-5 { margin-left: 6.25%; }
	.lay-col-xs-offset-2 { margin-left: 8.33333333333333%; }
	.lay-col-xs-offset-2-5 { margin-left: 10.4166666666667%; }
	.lay-col-xs-offset-3 { margin-left: 12.5%; }
	.lay-col-xs-offset-3-5 { margin-left: 14.5833333333333%; }
	.lay-col-xs-offset-4 { margin-left: 16.6666666666667%; }
	.lay-col-xs-offset-4-5 { margin-left: 18.75%; }
	.lay-col-xs-offset-5 { margin-left: 20.8333333333333%; }
	.lay-col-xs-offset-5-5 { margin-left: 22.9166666666667%; }
	.lay-col-xs-offset-6 { margin-left: 25%; }
	.lay-col-xs-offset-6-5 { margin-left: 27.0833333333333%; }
	.lay-col-xs-offset-7 { margin-left: 29.1666666666667%; }
	.lay-col-xs-offset-7-5 { margin-left: 31.25%; }
	.lay-col-xs-offset-8 { margin-left: 33.3333333333333%; }
	.lay-col-xs-offset-8-5 { margin-left: 35.4166666666667%; }
	.lay-col-xs-offset-9 { margin-left: 37.5%; }
	.lay-col-xs-offset-9-5 { margin-left: 39.5833333333333%; }
	.lay-col-xs-offset-10 { margin-left: 41.6666666666667%; }
	.lay-col-xs-offset-10-5 { margin-left: 43.75%; }
	.lay-col-xs-offset-11 { margin-left: 45.8333333333333%; }
	.lay-col-xs-offset-11-5 { margin-left: 47.9166666666667%; }
	.lay-col-xs-offset-12 { margin-left: 50%; }
	.lay-col-xs-offset-12-5 { margin-left: 52.0833333333333%; }
	.lay-col-xs-offset-13 { margin-left: 54.1666666666667%; }
	.lay-col-xs-offset-13-5 { margin-left: 56.25%; }
	.lay-col-xs-offset-14 { margin-left: 58.3333333333333%; }
	.lay-col-xs-offset-14-5 { margin-left: 60.4166666666667%; }
	.lay-col-xs-offset-15 { margin-left: 62.5%; }
	.lay-col-xs-offset-15-5 { margin-left: 64.5833333333333%; }
	.lay-col-xs-offset-16 { margin-left: 66.6666666666667%; }
	.lay-col-xs-offset-16-5 { margin-left: 68.75%; }
	.lay-col-xs-offset-17 { margin-left: 70.8333333333333%; }
	.lay-col-xs-offset-17-5 { margin-left: 72.9166666666667%; }
	.lay-col-xs-offset-18 { margin-left: 75%; }
	.lay-col-xs-offset-18-5 { margin-left: 77.0833333333333%; }
	.lay-col-xs-offset-19 { margin-left: 79.1666666666667%; }
	.lay-col-xs-offset-19-5 { margin-left: 81.25%; }
	.lay-col-xs-offset-20 { margin-left: 83.3333333333333%; }
	.lay-col-xs-offset-20-5 { margin-left: 85.4166666666667%; }
	.lay-col-xs-offset-21 { margin-left: 87.5%; }
	.lay-col-xs-offset-21-5 { margin-left: 89.5833333333333%; }
	.lay-col-xs-offset-22 { margin-left: 91.6666666666667%; }
	.lay-col-xs-offset-22-5 { margin-left: 93.75%; }
	.lay-col-xs-offset-23 { margin-left: 95.8333333333333%; }
	.lay-col-xs-offset-23-5 { margin-left: 97.9166666666667%; }
	.lay-col-xs-offset-24 { margin-left: 100%; }


	.lay-col-xs-center { margin-left: auto; margin-right: auto; float: none; }

	.lay-visible-xs {
		display: block !important;
	}
	.lay-visible-sm {
		display: none !important;
	}

	.lay-visible-inline-block-xs {
		display: inline-block !important;
	}
	.lay-visible-inline-block-sm {
		display: none !important;
	}
}


@media (min-width: 768px) {
	.lay-col-sm-1 { width: 4.16666666666667%; }
	.lay-col-sm-2 { width: 8.33333333333333%; }
	.lay-col-sm-3 { width: 12.5%; }
	.lay-col-sm-4 { width: 16.6666666666667%; }
	.lay-col-sm-5 { width: 20.8333333333333%; }
	.lay-col-sm-6 { width: 25%; }
	.lay-col-sm-7 { width: 29.1666666666667%; }
	.lay-col-sm-8 { width: 33.3333333333333%; }
	.lay-col-sm-9 { width: 37.5%; }
	.lay-col-sm-10 { width: 41.6666666666667%; }
	.lay-col-sm-11 { width: 45.8333333333333%; }
	.lay-col-sm-12 { width: 50%; }
	.lay-col-sm-13 { width: 54.1666666666667%; }
	.lay-col-sm-14 { width: 58.3333333333333%; }
	.lay-col-sm-15 { width: 62.5%; }
	.lay-col-sm-16 { width: 66.6666666666667%; }
	.lay-col-sm-17 { width: 70.8333333333333%; }
	.lay-col-sm-18 { width: 75%; }
	.lay-col-sm-19 { width: 79.1666666666667%; }
	.lay-col-sm-20 { width: 83.3333333333333%; }
	.lay-col-sm-21 { width: 87.5%; }
	.lay-col-sm-22 { width: 91.6666666666667%; }
	.lay-col-sm-23 { width: 95.8333333333333%; }
	.lay-col-sm-24 { width: 100%; }

	.lay-col-sm-pull-0 { right: auto; }
	.lay-col-sm-pull-1 { right: 4.16666666666667%; }
	.lay-col-sm-pull-2 { right: 8.33333333333333%; }
	.lay-col-sm-pull-3 { right: 12.5%; }
	.lay-col-sm-pull-4 { right: 16.6666666666667%; }
	.lay-col-sm-pull-5 { right: 20.8333333333333%; }
	.lay-col-sm-pull-6 { right: 25%; }
	.lay-col-sm-pull-7 { right: 29.1666666666667%; }
	.lay-col-sm-pull-8 { right: 33.3333333333333%; }
	.lay-col-sm-pull-9 { right: 37.5%; }
	.lay-col-sm-pull-10 { right: 41.6666666666667%; }
	.lay-col-sm-pull-11 { right: 45.8333333333333%; }
	.lay-col-sm-pull-12 { right: 50%; }
	.lay-col-sm-pull-13 { right: 54.1666666666667%; }
	.lay-col-sm-pull-14 { right: 58.3333333333333%; }
	.lay-col-sm-pull-15 { right: 62.5%; }
	.lay-col-sm-pull-16 { right: 66.6666666666667%; }
	.lay-col-sm-pull-17 { right: 70.8333333333333%; }
	.lay-col-sm-pull-18 { right: 75%; }
	.lay-col-sm-pull-19 { right: 79.1666666666667%; }
	.lay-col-sm-pull-20 { right: 83.3333333333333%; }
	.lay-col-sm-pull-21 { right: 87.5%; }
	.lay-col-sm-pull-22 { right: 91.6666666666667%; }
	.lay-col-sm-pull-23 { right: 95.8333333333333%; }
	.lay-col-sm-pull-24 { right: 100%; }

	.lay-col-sm-push-0 { left: auto; }
	.lay-col-sm-push-1 { left: 4.16666666666667%; }
	.lay-col-sm-push-2 { left: 8.33333333333333%; }
	.lay-col-sm-push-3 { left: 12.5%; }
	.lay-col-sm-push-4 { left: 16.6666666666667%; }
	.lay-col-sm-push-5 { left: 20.8333333333333%; }
	.lay-col-sm-push-6 { left: 25%; }
	.lay-col-sm-push-7 { left: 29.1666666666667%; }
	.lay-col-sm-push-8 { left: 33.3333333333333%; }
	.lay-col-sm-push-9 { left: 37.5%; }
	.lay-col-sm-push-10 { left: 41.6666666666667%; }
	.lay-col-sm-push-11 { left: 45.8333333333333%; }
	.lay-col-sm-push-12 { left: 50%; }
	.lay-col-sm-push-13 { left: 54.1666666666667%; }
	.lay-col-sm-push-14 { left: 58.3333333333333%; }
	.lay-col-sm-push-15 { left: 62.5%; }
	.lay-col-sm-push-16 { left: 66.6666666666667%; }
	.lay-col-sm-push-17 { left: 70.8333333333333%; }
	.lay-col-sm-push-18 { left: 75%; }
	.lay-col-sm-push-19 { left: 79.1666666666667%; }
	.lay-col-sm-push-20 { left: 83.3333333333333%; }
	.lay-col-sm-push-21 { left: 87.5%; }
	.lay-col-sm-push-22 { left: 91.6666666666667%; }
	.lay-col-sm-push-23 { left: 95.8333333333333%; }
	.lay-col-sm-push-24 { left: 100%; }

	.lay-col-sm-offset-0 { margin-left: 0%; }
	.lay-col-sm-offset-0-5 { margin-left: 2.08333333333333%; }
	.lay-col-sm-offset-1 { margin-left: 4.16666666666667%; }
	.lay-col-sm-offset-1-5 { margin-left: 6.25%; }
	.lay-col-sm-offset-2 { margin-left: 8.33333333333333%; }
	.lay-col-sm-offset-2-5 { margin-left: 10.4166666666667%; }
	.lay-col-sm-offset-3 { margin-left: 12.5%; }
	.lay-col-sm-offset-3-5 { margin-left: 14.5833333333333%; }
	.lay-col-sm-offset-4 { margin-left: 16.6666666666667%; }
	.lay-col-sm-offset-4-5 { margin-left: 18.75%; }
	.lay-col-sm-offset-5 { margin-left: 20.8333333333333%; }
	.lay-col-sm-offset-5-5 { margin-left: 22.9166666666667%; }
	.lay-col-sm-offset-6 { margin-left: 25%; }
	.lay-col-sm-offset-6-5 { margin-left: 27.0833333333333%; }
	.lay-col-sm-offset-7 { margin-left: 29.1666666666667%; }
	.lay-col-sm-offset-7-5 { margin-left: 31.25%; }
	.lay-col-sm-offset-8 { margin-left: 33.3333333333333%; }
	.lay-col-sm-offset-8-5 { margin-left: 35.4166666666667%; }
	.lay-col-sm-offset-9 { margin-left: 37.5%; }
	.lay-col-sm-offset-9-5 { margin-left: 39.5833333333333%; }
	.lay-col-sm-offset-10 { margin-left: 41.6666666666667%; }
	.lay-col-sm-offset-10-5 { margin-left: 43.75%; }
	.lay-col-sm-offset-11 { margin-left: 45.8333333333333%; }
	.lay-col-sm-offset-11-5 { margin-left: 47.9166666666667%; }
	.lay-col-sm-offset-12 { margin-left: 50%; }
	.lay-col-sm-offset-12-5 { margin-left: 52.0833333333333%; }
	.lay-col-sm-offset-13 { margin-left: 54.1666666666667%; }
	.lay-col-sm-offset-13-5 { margin-left: 56.25%; }
	.lay-col-sm-offset-14 { margin-left: 58.3333333333333%; }
	.lay-col-sm-offset-14-5 { margin-left: 60.4166666666667%; }
	.lay-col-sm-offset-15 { margin-left: 62.5%; }
	.lay-col-sm-offset-15-5 { margin-left: 64.5833333333333%; }
	.lay-col-sm-offset-16 { margin-left: 66.6666666666667%; }
	.lay-col-sm-offset-16-5 { margin-left: 68.75%; }
	.lay-col-sm-offset-17 { margin-left: 70.8333333333333%; }
	.lay-col-sm-offset-17-5 { margin-left: 72.9166666666667%; }
	.lay-col-sm-offset-18 { margin-left: 75%; }
	.lay-col-sm-offset-18-5 { margin-left: 77.0833333333333%; }
	.lay-col-sm-offset-19 { margin-left: 79.1666666666667%; }
	.lay-col-sm-offset-19-5 { margin-left: 81.25%; }
	.lay-col-sm-offset-20 { margin-left: 83.3333333333333%; }
	.lay-col-sm-offset-20-5 { margin-left: 85.4166666666667%; }
	.lay-col-sm-offset-21 { margin-left: 87.5%; }
	.lay-col-sm-offset-21-5 { margin-left: 89.5833333333333%; }
	.lay-col-sm-offset-22 { margin-left: 91.6666666666667%; }
	.lay-col-sm-offset-22-5 { margin-left: 93.75%; }
	.lay-col-sm-offset-23 { margin-left: 95.8333333333333%; }
	.lay-col-sm-offset-23-5 { margin-left: 97.9166666666667%; }
	.lay-col-sm-offset-24 { margin-left: 100%; }


	.lay-col-sm-center { margin-left: auto; margin-right: auto; float: none; }
	
	.lay-visible-xs {
		display: none !important;
  	}
	.lay-visible-sm {
		display: block !important;
	}

	.lay-visible-inline-block-xs {
		display: none !important;
	}
	.lay-visible-inline-block-sm {
		display: inline-block !important;
	}
}

/* columns same height */
/* http://stackoverflow.com/questions/19695784/how-can-i-make-bootstrap-columns-all-the-same-height */
/* did some modification to prevent header wrap problems */
.lay-row.equal-heights {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.lay-row.equal-heights > [class*='lay-col-'] {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
}